Bug 738660 - rpm verification of cobbler fails on config files
Summary: rpm verification of cobbler fails on config files
Keywords:
Status: CLOSED DEFERRED
Alias: None
Product: Red Hat Satellite 5
Classification: Red Hat
Component: Provisioning
Version: 541
Hardware: Unspecified
OS: Unspecified
low
low
Target Milestone: ---
Assignee: Tomas Lestach
QA Contact: Red Hat Satellite QA List
URL:
Whiteboard:
Depends On:
Blocks: 462714
TreeView+ depends on / blocked
 
Reported: 2011-09-15 13:35 UTC by Jiří Mikulka
Modified: 2015-05-29 20:11 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-05-29 20:11:06 UTC


Attachments (Terms of Use)

Description Jiří Mikulka 2011-09-15 13:35:41 UTC
Description of problem:
After upgrading to new version of cobbler, `rpm -V cobbler` fails and prints this:
$ rpm -V cobbler
S.5....T  c /etc/cobbler/modules.conf
SM5....T  c /etc/cobbler/settings

Version-Release number of selected component (if applicable):
RHEL Server {5.7, 6.1} {i386, x86_64, s390x}
cobbler-2.0.7-12.el5sat

How reproducible:
always

Steps to Reproduce:
1. upgrade to new version of cobbler (from cobbler-2.0.7-11.el5sat to cobbler-2.0.7-12.el5sat)
2. run rpm verification `rpm -V cobbler`
3. check output and exit code
  
Actual results:
$ rpm -V cobbler
S.5....T  c /etc/cobbler/modules.conf
SM5....T  c /etc/cobbler/settings

Expected results:
config files should be correctly verified

Comment 2 Jan Pazdziora 2012-02-28 16:19:16 UTC
Satellite bugzilla should not block space17, removing.


Note You need to log in before you can comment on or make changes to this bug.